<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'uk', version '3.3'.
 *
 * @package     lti
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept'] = 'Прийняти';
$string['accept_grades'] = 'Прийняти бали з засобу';
$string['accept_grades_admin'] = 'Прийняти бали з засобу';
$string['accept_grades_admin_help'] = 'Укажіть, чи може постачальник інструментів додавати, оновлювати, читати та видаляти оцінки, пов’язані з екземплярами цього інструмента.

Деякі постачальники інструментів підтримують звітування про оцінки в Moodle на основі дій, здійснених усередині інструменту, створюючи більш інтегрований досвід.';
$string['accept_grades_help'] = 'Вкажіть, чи може засіб постачальника додавати, оновлювати, читати та видаляти бали пов\'язані з екземплярами цього типу засобу.

Деякі постачальники засобів підтримують звітування своїх балів у Moodle, що базується на спеціальному інструментарії для тіснішої інтеграції.

Зверніть увагу, що цей параметр може бути перевизначеним в налаштуваннях засобу.';
$string['accepted'] = 'Погоджено';
$string['action'] = 'Дія';
$string['activate'] = 'Активувати';
$string['activatetoadddescription'] = 'Вам потрібно активувати цей засіб перед тим, як ви зможете додавати опис.';
$string['active'] = 'Активний';
$string['activity'] = 'Діяльність';
$string['addnewapp'] = 'Дозволити зовнішні програми';
$string['addserver'] = 'Додати новий довірений сервер';
$string['addtype'] = 'Додати попередньо налаштований інструмент';
$string['allow'] = 'Дозволяти';
$string['allowsetting'] = 'Дозволяти засобу зберігати 8К налаштувань в Moodle';
$string['always'] = 'Завжди';
$string['autoaddtype'] = 'Додати засіб';
$string['automatic'] = 'Автоматично, на основі URL-адреси інструменту';
$string['baseurl'] = 'Базовий URL/назва реєстрації засобу';
$string['basiclti'] = 'ЗНВ (Засіб Навчальної Взаємодії)';
$string['basiclti_base_string'] = 'Базовий рядок OAuth ЗНВ';
$string['basiclti_endpoint'] = 'Кінцевий пункт запуску ЗНВ';
$string['basiclti_in_new_window'] = 'Ваша діяльність відкрилася в новому вікні';
$string['basiclti_in_new_window_open'] = 'Відкрити в новому вікні';
$string['basiclti_parameters'] = 'Параметри запуску ЗНВ';
$string['basicltiactivities'] = 'Діяльності ЗНВ';
$string['basicltifieldset'] = 'Власний приклад налаштування';
$string['basicltiintro'] = 'Опис діяльності';
$string['basicltiname'] = 'Назва діяльності';
$string['basicltisettings'] = 'Основні налаштування Засобу Навчальної Взаємодії (ЗНВ)';
$string['cancel'] = 'Скасувати';
$string['cancelled'] = 'Скасовано';
$string['cannot_delete'] = 'Ви можете не вилучати налаштування цього засобу.';
$string['cannot_edit'] = 'Ви можете не редагувати налаштування цього засобу.';
$string['capabilities'] = 'Права';
$string['capabilities_help'] = 'Виберіть ті права, які ви хочете запропонувати для постачальника засобу. Можна вказувати кілька прав.';
$string['capabilitiesrequired'] = 'Для активації цього засобу необхідний доступ до таких даних:';
$string['click_to_continue'] = '<a href="{$a->link}" target="_top">Клацніть для продовження</a>';
$string['comment'] = 'Коментар';
$string['configpassword'] = 'Типовий пароль віддаленого засобу';
$string['configpreferheight'] = 'Типова бажана висота';
$string['configpreferwidget'] = 'Встановити віджет, як типовий запуск';
$string['configpreferwidth'] = 'Типова бажана ширина';
$string['configresourceurl'] = 'Типовий URL ресурсу';
$string['configtoolurl'] = 'Типовий URL віддаленого засобу';
$string['configtypes'] = 'Дозволити ЗНВ програми';
$string['configured'] = 'Налаштовано';
$string['confirmtoolactivation'] = 'Ви точно хочете активувати цей засіб?';
$string['contentitem'] = 'Повідомлення елемента вмісту';
$string['contentitem_help'] = 'Якщо поставлено галочку, під час додавання зовнішнього інструмента буде доступна опція «Вибрати вміст».';
$string['course_tool_types'] = 'Інструменти курсу';
$string['courseactivitiesorresources'] = 'Діяльності  або ресурси курсу';
$string['courseid'] = 'Ідентифікатор курсу';
$string['courseinformation'] = 'Інформація курсу';
$string['courselink'] = 'Перейти до курсу';
$string['coursemisconf'] = 'Курс не налаштовано';
$string['createdon'] = 'Дата створення';
$string['curllibrarymissing'] = 'Для зовнішнього інструмента необхідне розширення PHP cURL.';
$string['custom'] = 'Власні параметри';
$string['custom_config'] = 'Використовується  власне налаштування засобу.';
$string['custom_help'] = 'Власні параметри установки, що використовуються засобом постачальника. Наприклад, користувацький параметр може бути використаний для відображення конкретного ресурсу від постачальника. Кожен параметр повинен бути введеним в окремому рядку використовуючи формат "name=value"; наприклад, "chapter=3".

Можна сміливо залишити це поле без змін, отримати налаштування засобу постачальником.';
$string['custominstr'] = 'Власні параметри';
$string['debuglaunch'] = 'Опція налагодження';
$string['debuglaunchoff'] = 'Нормальний запуск';
$string['debuglaunchon'] = 'Запуск налагодження';
$string['default'] = 'Типово';
$string['default_launch_container'] = 'Типовий контейнер запуску';
$string['default_launch_container_help'] = 'Ефект контейнерного запуску відображає засіб, коли запускається з курсу. Деякі контейнери запуску надають більшу площу під засіб, інші більше інтегровані з середовищем Moodle.

* **Типово** - Використовує контейнер запуску визначений в налаштуваннях засобу.
* **Вбудувати** - Засіб відображається в середині створеного вікна Moodle, аналогічно до типових діяльностей.
* **Вбудувати без блоків** - Засіб відображається в середині створеного вікна Moodle,  тільки з верхнім навігаційним меню.
* **Нове вікно** - Засіб відкривається в новому вікні, займаючи весь вільний простір. Залежно від браузера, він відкриється в новій вкладці або виринаючому вікні. Цілком можливо, що браузери будуть перешкоджати відкриттю нового вікна.';
$string['delegate'] = 'Делегувати інструктору';
$string['delete'] = 'Вилучити';
$string['delete_confirmation'] = 'Ви впевнені, що хочете видалити цей попередньо налаштований інструмент?';
$string['deletetype'] = 'Видалити попередньо налаштований інструмент';
$string['display_description'] = 'Показувати опис діяльності при запуску';
$string['display_description_help'] = 'Якщо вибрано, то опис діяльності (визначений вище) буде показано над контентом засобу. Опис може бути використаний для надання додаткових інструкцій для запуску засобу, але це не обов’язково. Опис ніколи не відображається при запуску засобу в новому вікні.';
$string['display_name'] = 'Показувати назву діяльності при запуску';
$string['display_name_help'] = 'Якщо вибрано, то назву діяльності (визначену вище) буде показано над контентом засобу.

Цілком можливо, що засіб постачальника може також відображати назву. Ця опція може запобігти подвійному показу назви діяльності.

Опис ніколи не відображається при запуску засобу у новому вікні.';
$string['domain_mismatch'] = 'Домен URL-адреси інструмента не відповідає конфігурації інструмента.';
$string['donot'] = 'Не надсилати';
$string['donotaccept'] = 'Не приймати';
$string['donotallow'] = 'Не дозволяти';
$string['duplicateregurl'] = 'Такий URL реєстрації вже використовується';
$string['editdescription'] = 'Клацніть тут, щоб додати запис цьому танцю';
$string['edittype'] = 'Редагувати попередньо налаштований інструмент';
$string['embed'] = 'Вбудувати';
$string['embed_no_blocks'] = 'Вбудувати без блоків';
$string['enableemailnotification'] = 'Надсилати повідомлення';
$string['enableemailnotification_help'] = 'Якщо включено, то студенти будуть отримувати на свою ел.пошту повідомлення про оцінення своєї роботи.';
$string['enterkeyandsecret'] = 'Введіть свій ключ клієнта та загальний секретний ключ';
$string['enterkeyandsecret_help'] = 'Якщо вам було надано ключ споживача та/або загальний секрет, введіть їх тут';
$string['errorbadurl'] = 'URL не є правильним URL засобу або картриджа.';
$string['errorincorrectconsumerkey'] = 'Ключ споживача неправильний.';
$string['errorinvaliddata'] = 'Недійсні дані: {$a}';
$string['errorinvalidmediatype'] = 'Недійсний тип медіа: {$a}';
$string['errorinvalidresponseformat'] = 'Недійсний формат відповіді Content-Item.';
$string['errormisconfig'] = 'Засіб не налаштовано. Будь ласка, зв’яжіться зі своїм Адміністратором, щоб він виправив помилку налаштування.';
$string['errortooltypenotfound'] = 'Тип інструменту LTI не знайдено.';
$string['existing_window'] = 'Існуюче вікно';
$string['extensions'] = 'ЗНВ Додаткові сервіси';
$string['external_tool_type'] = 'Попередньо налаштований інструмент';
$string['external_tool_type_help'] = 'Головна ідея налаштування засобу встановити безпечний канал з’єднання між Moodle та засобом постачальника. Є можливість типового налаштування та налаштування додаткових послуг постачальника засобу.

* **Автоматично, ґрунтується на Запускному URL** -  Цей параметр слід використовувати у більшості випадків. Moodle  вибратиме найбільш підходящий засіб для налаштування на основі Запускного URL. Використовується конфігурація від рівня адміністратора або в межах свого курсу. Коли запуск URL не зазначений, Moodle буде забезпечувати зворотний зв\'язок залежно від того, чи це визначено. Якщо Moodle не вдається визначити запуск URL, вам може знадобитися вказати ці засоби налаштування вручну.
* **Спеціальний тип засобу** - При виборі спеціального типу засобу, ви можете змусити Moodle використовувати налаштування цього засобу при спілкуванні із зовнішнім постачальником. Якщо запуск URL, не належать до засобів постачальника, з\'явиться попередження. У деяких випадках не потрібно вводити Запускний URL при отриманні спеціального типу засобу (якщо не запускається на конкретний ресурс на засобі постачальника).
* **Власна конфігурація** - Власна конфігурація налаштування засобу для цього випадку. Виберіть Додаткові опції та введіть ключ споживача та ваш загальний ключ. Якщо ви не маєте ключ споживача та загальний ключ, ви можете спитати їх у постачальника засобу. Не всі засоби вимагають ключів, в цьому випадку поля можна залишити порожніми.

### Тип засобу редагується трьома значками доступними після вибору Типу зовнішнього засобу у випадаючому списку:

* **Додати** - Створює налаштування засобу на рівні курсу. Всі варіанти Зовнішнього засобу можуть використовувати це налаштування.
* **Редагувати** - Виберіть з випадаючого списку тип засобу рівня курсу, потім натисніть цей значок. Можна редагувати деталі налаштування засобу.
* **Видалити** - Видалити вибраний тип засобу рівня курсу.';
$string['external_tool_types'] = 'Попередньо налаштовані інструменти';
$string['failedtoconnect'] = 'Moodle не дозволено спілкуватися з "{$a}"';
$string['failedtocreatetooltype'] = 'Не вдалося створити новий засіб. Будь ласка, перевірте URL та спробуйте ще раз.';
$string['failedtodeletetoolproxy'] = 'Не вдалося видалити реєстрацію засобу. Вам потрібно буде зайти до "Керування реєстраціями зовнішніх засобів" і видалити його вручну.';
$string['filter_basiclti_configlink'] = 'Налаштування бажаних сайтів та їх паролів';
$string['filter_basiclti_password'] = 'Пароль є обов\'язковим';
$string['filterconfig'] = 'Адміністрування ЗНВ';
$string['filtername'] = 'ЗНВ';
$string['fixexistingconf'] = 'Використати існуючу конфігурацію для не налаштованих варіантів';
$string['fixnew'] = 'Нове налаштування';
$string['fixnewconf'] = 'Визначити нову конфігурацію для не налаштованих варіантів';
$string['fixold'] = 'Використати існуюче';
$string['force_ssl'] = 'Примосовий SSL';
$string['force_ssl_help'] = 'Вибір цієї опції примушує при будь-якому запуску засобу провайдера використовувати SSL.

Крім того, всі веб-запити до засобу постачальника будуть використовувати протокол SSL.

Якщо ви використовуєте цю опцію, переконайтеся, що цей сайт та постачальник засобу використовують SSL.';
$string['forced_help'] = 'Цей параметр було примусово встановлено на рівні курсу або сайту. Ви не можете змінювати його через цей інтерфейс.';
$string['generaltool'] = 'Основний засіб';
$string['global_tool_types'] = 'Загальні типи засобів';
$string['grading'] = 'Передача оцінки';
$string['icon_url'] = 'Значок URL';
$string['icon_url_help'] = 'Значок URL дозволяє спеціальне зображення в списку діяльностей курсу. Замість того, щоб використовувати стандартний значок ЗНВ, вкажіть інший, який буде найбільш відповідати вибраній діяльності.';
$string['id'] = 'Ідентифікатор';
$string['invalidid'] = 'Неправильний ідентифікатор ЗНВ';
$string['launch_in_moodle'] = 'Інструмент запуску в Moodle';
$string['launch_in_popup'] = 'Запустити засіб у виринаючому вікні';
$string['launch_url'] = 'URL-адреса інструмента';
$string['launch_url_help'] = 'URL-адреса інструмента вказує веб-адресу зовнішнього інструмента та може містити додаткову інформацію, наприклад, ресурс для показу. Якщо ви не впевнені, що ввести для URL-адреси інструменту, зверніться до постачальника інструменту для отримання додаткової інформації.

Ви можете ввести URL-адресу картриджа, якщо вона у вас є, і решта деталей форми заповниться автоматично.

Якщо ви вибрали попередньо налаштований інструмент, вам може не знадобитися вводити URL-адресу інструмента. Якщо посилання на інструмент використовується лише для запуску в систему постачальника інструментів, а не перейти до певного ресурсу, ймовірно, це буде так.';
$string['launchinpopup'] = 'Запуск програми';
$string['launchinpopup_help'] = 'Ефект контейнерного запуску відображає засіб, коли запускається з курсу. Деякі контейнери запуску надають більшу площу під засіб, інші більше інтегровані з середовищем Moodle.

* **Типово** - Використовує контейнер запуску визначений в налаштуваннях засобу.
* **Вбудувати** - Засіб відображається в середині створеного вікна Moodle, аналогічно до типових діяльностей.
* **Вбудувати без блоків** - Засіб відображається в середині створеного вікна Moodle,  тільки з верхнім навігаційним меню.
* **Нове вікно** - Засіб відкривається в новому вікні, займаючи весь вільний простір. Залежно від браузера, він відкриється в новій вкладці або виринаючому вікні. Цілком можливо, що браузери будуть перешкоджати відкриттю нового вікна.';
$string['launchoptions'] = 'Параметри запуску';
$string['leaveblank'] = 'Залиште порожнім, якщо вони вам не потрібні.';
$string['lti'] = 'ЗНВ';
$string['lti:addcoursetool'] = 'Додавати налаштування курсоорієнтованого засобу';
$string['lti:addinstance'] = 'Додавати нові діяльності зовнішніх засобів';
$string['lti:grade'] = 'Бачити оцінки із зовнішніх засобів';
$string['lti:manage'] = 'Бути інструктором запущеного засобу';
$string['lti:requesttooladd'] = 'Надсилати засіб адміністратору для налаштування';
$string['lti:view'] = 'Запускати діяльності зовнішнього засобу';
$string['lti_administration'] = 'Редагувати попередньо налаштований інструмент';
$string['lti_errormsg'] = 'Засіб повернув таке повідомлення про помилку: "{$a}"';
$string['lti_launch_error'] = 'Виникла помилка в процесі запуску зовнішнього засобу:';
$string['lti_launch_error_tool_request'] = '<p> Щоб подати заявку адміністратору на налаштування засобу, натисніть <a href="{$a->admin_request_url}" target="_top">тут</a>. </p>';
$string['lti_launch_error_unsigned_help'] = '<p> Ця помилка може бути результатом відсутності ключа користувача та відкритого ключа для засобу постачальника. </p> <p>Якщо ви маєте ключ користувача та відкритий ключ, ви можете вказати їх при редагуванні зовнішнього засобу (це знаходиться в додаткових параметрах).<br />  Або ж ви можете створити на рівні курсу <a href="{$a->course_tool_editor}">налаштування засобу постачальника</a>. </p>';
$string['lti_tool_request_added'] = 'Запит на налаштування засобу прийнято. Можливо вам доведеться додатково зв’язатися з адміністратором для закінчення налаштування.';
$string['lti_tool_request_existing'] = 'Запит на налаштування такого засобу вже подано';
$string['ltisettings'] = 'Налаштування ЗНВ';
$string['ltiunknownserviceapicall'] = 'ЗНВ невідомий виклик сервісу АРІ';
$string['main_admin'] = 'Загальна довідка';
$string['main_admin_help'] = 'Зовнішні засоби дозволяють користувачам Moodle легко взаємодіяти з віддаленими навчальними ресурсами. Через спеціальний протокол запуску, віддалені засоби будуть мати доступ до деякої загальної інформації про користувача, який їх запустив. Наприклад, назва закладу, ідентифікатор курсу, ідентифікатор користувача, ім’я користувача або адресу електронної пошти.

Типи засобів, які перераховано на цій сторінці, розділені на три категорії:

* **Активні** - ці постачальники засобів були схвалені та налаштовані адміністратором. Вони можуть бути використані в будь-якому курсі цього сайту Moodle. Якщо вводиться ключ користувача та загальний секретний ключ, то між сайтом Moodle та віддаленим засобом по захищеному каналу зв’язку встановлюються довірчі відносини.
* **Очікувані** - ці постачальники засобів імпортовані, але не налаштовані адміністратором. Викладачі можуть використовувати цей засіб, якщо вони знають ключ користувача та загальний секретний ключ або якщо ключі не потребуються.
* **Відхилені** - так позначається той засіб, який адміністратор не збирається робити доступними для всього сайту Moodle. Викладачі все ще можуть використовувати цей засіб, якщо вони знають ключ користувача та загальний секретний ключ або якщо ключі не потребуються.';
$string['manage_external_tools'] = 'Керування засобами';
$string['manage_tool_proxies'] = 'Керування реєстраціями зовнішнього засобу';
$string['manage_tools'] = 'Керуйте попередньо налаштованими інструментами';
$string['manuallyaddtype'] = 'Альтернативно в можете <a href="{$a}">налаштувати засіб вручну</a>.';
$string['miscellaneous'] = 'Різне';
$string['misconfiguredtools'] = 'Виявлено не налаштований засіб';
$string['missingparameterserror'] = 'Сторінка не налаштована: "{$a}"';
$string['module_class_type'] = 'Тип Moodle модуля';
$string['modulename'] = 'Зовнішній засіб';
$string['modulename_help'] = '<p>Діяльність <b>Зовнішній засіб</b> дозволяє інтегрувати зовнішні навчальні ресурси та діяльності з інших веб-сайтів в навчальний курс, таким чином забезпечуючи студентам просту взаємодію із матеріалами, які розміщені поза системи дистанційного навчання. Тобто, дана діяльність відкриває зовнішній ресурс безпосередньо в навчальному курсі. Постачальник таких зовнішніх засобів має підтримувати ЗНВ (Засіб Навчальної Взаємодії - Learning Tools Interoperability).</p>
<p>Відзначають ще такі особливості:</p>
<ul>
  <li>Зовнішні засоби мають доступ до інформації про користувача, який запустив цей засіб (установа, курс та ім\'я)</li>
  <li>Конфігурації зовнішніх засобів створюють довірчі відносини між вашою системою і провайдером, що забезпечує безпечний зв\'язок між ними</li>
</ul>';
$string['modulename_link'] = 'mod/lti/view';
$string['modulename_shortcut_link'] = 'mod/lti/view/custom';
$string['modulenameplural'] = 'Зовнішні засоби';
$string['modulenamepluralformatted'] = 'Екземпляри ЗНВ';
$string['name'] = 'Назва';
$string['never'] = 'Ніколи';
$string['new_window'] = 'Нове вікно';
$string['no_lti_configured'] = 'Немає замовлених зовнішніх засобів.';
$string['no_lti_pending'] = 'Немає відкладених зовнішніх засобів.';
$string['no_lti_rejected'] = 'Немає відхилених зовнішніх засобів';
$string['no_lti_tools'] = 'Немає налаштованих зовнішніх засобів.';
$string['no_tp_accepted'] = 'Немає погоджених реєстрацій зовнішніх засобів.';
$string['no_tp_cancelled'] = 'Немає скасованих реєстрацій зовнішніх засобів.';
$string['no_tp_configured'] = 'Немає налаштованих незареєстрованих реєстрацій зовнішніх засобів.';
$string['no_tp_pending'] = 'Немає відкладених реєстрацій зовнішніх засобів.';
$string['no_tp_rejected'] = 'Немає відхилених реєстрацій зовнішніх засобів.';
$string['noattempts'] = 'Немає активних налаштованих зовнішніх засобів.';
$string['noltis'] = 'Немає використання зовнішніх засобів';
$string['noprofileservice'] = 'Сервіс профайлу не знайдено';
$string['noservers'] = 'Не знайдено серверів';
$string['notypes'] = 'Наразі немає встановлених зовнішніх засобів у Moodle. Клацніть посилання встановлення для додавання.';
$string['noviewusers'] = 'Не знайдено користувачів з правами використання цього засобу';
$string['optionalsettings'] = 'Додаткові налаштування';
$string['organization'] = 'Деталі організації';
$string['organizationdescr'] = 'Опис організації';
$string['organizationid'] = 'Ідентифікатор організації';
$string['organizationid_help'] = 'Унікальний ідентифікатор для цієї інсталяції Moodle. Типово використовується DNS ім’я організації. Якщо це поле залишити порожнім, то як значення буде використана назва цього сайту.';
$string['organizationurl'] = 'URL організації';
$string['organizationurl_help'] = 'Базовий URL цієї інсталяції Moodle.

Якщо це поле залишити порожнім, то як значення буде використано варіант з конфігурації сайту.';
$string['pagesize'] = 'Подання показано посторінково';
$string['parameter'] = 'Параметри засобу';
$string['parameter_help'] = 'Параметри засобу налаштовують запит для передачі постачальнику засобу через доступний проксі засобу.';
$string['password'] = 'Відкритий ключ';
$string['password_admin'] = 'Відкритий ключ';
$string['password_admin_help'] = 'Відкритий ключ можна розглядати як пароль для аутентифікації доступу до засобу. Він повинен бути наданим разом із ключем користувача від постачальника засобу.

Засоби, які не вимагають безпечного зв\'язку з Moodle і не передбачають додаткових послуг (наприклад, звіт оцінювання) можуть не вимагати відкритого ключа.';
$string['password_help'] = 'Для попередньо налаштованого засобу не потрібно вводити тут загальний секретний ключ. Він буде заданий в процесі налаштування.

Це поле повинно бути заповненим, якщо створюється посилання на засіб, який ще не налаштовано. Якщо засіб буде застосовуватися більше одного разу в цьому курсі, то є сенс додати в курс конфігурацію цього засобу.

Загальний ключ можна розглядати як пароль для доступу до засобу. Він повинен бути наданим постачальником засобу разом з абонентським ключем.

Застосунки, які не потребують безпечного зв’язку з Moodle та не надають додаткові послуги (такі як звіти про оцінки) можуть не потребувати загального ключа.';
$string['pending'] = 'В очікуванні';
$string['pluginadministration'] = 'Зовнішнє адміністрування інструментів';
$string['pluginname'] = 'Зовнішній інструмент';
$string['preferheight'] = 'Бажана висота';
$string['preferwidget'] = 'Бажаний віджет запуску';
$string['preferwidth'] = 'Бажана ширина';
$string['press_to_submit'] = 'Натисніть для запуску цієї діяльності';
$string['privacy'] = 'Секретність';
$string['privacy:metadata:coursefullname'] = 'Повна назва курсу, з якого користувач отримує доступ до споживача LTI';
$string['privacy:metadata:courseid'] = 'Ідентифікатор курсу, з якого користувач отримує доступ до споживача LTI';
$string['privacy:metadata:courseidnumber'] = 'Ідентифікаційний номер курсу, з якого користувач отримує доступ до споживача LTI';
$string['privacy:metadata:courseshortname'] = 'Коротка назва курсу, з якого користувач отримує доступ до LTI Consumer';
$string['privacy:metadata:createdby'] = 'Користувач, який створив запис';
$string['privacy:metadata:email'] = 'Адреса електронної пошти користувача, який отримує доступ до Споживача LTI';
$string['privacy:metadata:externalpurpose'] = 'Споживач LTI надає інформацію про користувача та контекст Постачальнику інструментів LTI.';
$string['privacy:metadata:firstname'] = 'Ім’я користувача, який отримує доступ до споживача LTI';
$string['privacy:metadata:fullname'] = 'Повне ім’я користувача, який отримує доступ до споживача LTI';
$string['privacy:metadata:lastname'] = 'Прізвище користувача, який отримує доступ до споживача LTI';
$string['privacy:metadata:lti_submission'] = 'Подання LTI';
$string['privacy:metadata:lti_submission:datesubmitted'] = 'Мітка часу, яка вказує, коли було зроблено подання';
$string['privacy:metadata:lti_submission:dateupdated'] = 'Позначка часу, яка вказує, коли подання було змінено';
$string['privacy:metadata:lti_submission:gradepercent'] = 'Оцінка для користувача у відсотках';
$string['privacy:metadata:lti_submission:originalgrade'] = 'Оригінальна оцінка для користувача';
$string['privacy:metadata:lti_submission:userid'] = 'Ідентифікатор користувача, який подав активність LTI';
$string['privacy:metadata:lti_tool_proxies'] = 'Проксі LTI';
$string['privacy:metadata:lti_tool_proxies:name'] = 'Ім’я проксі-сервера LTI';
$string['privacy:metadata:lti_types'] = 'Типи LTI';
$string['privacy:metadata:lti_types:name'] = 'Назва типу LTI';
$string['privacy:metadata:role'] = 'Роль у курсі для користувача, який отримує доступ до споживача LTI';
$string['privacy:metadata:userid'] = 'Ідентифікатор користувача, який отримує доступ до споживача LTI';
$string['privacy:metadata:useridnumber'] = 'Ідентифікаційний номер користувача, який отримує доступ до споживача LTI';
$string['privacy:metadata:username'] = 'Ім’я користувача, який отримує доступ до споживача LTI';
$string['quickgrade'] = 'Дозволити швидке оцінювання';
$string['quickgrade_help'] = 'Якщо дозволено, то можна проводити оцінювання багатьох студентів на одній сторінці. Проставте бали та прокоментуйте їх, а потім натисніть кнопку "Зберегти", щоб всі зміни вступили в силу.';
$string['redirect'] = 'Ви будете перенаправлені за кілька секунд. Якщо цього не сталося, натисніть кнопку.';
$string['register'] = 'Реєстрація';
$string['register_warning'] = 'Сторінка реєстрації, здається, не відкривається. Якщо він не з’являється, переконайтеся, що ви ввели правильну URL-адресу в налаштуваннях конфігурації. Якщо Moodle використовує https, переконайтеся, що інструмент, який ви налаштовуєте, підтримує https і ви використовуєте https в URL-адресі.';
$string['registertype'] = 'Налаштувати нову реєстрацію зовнішнього засобу';
$string['registration_options'] = 'Опції реєстрації';
$string['registrationname'] = 'Назва постачальника засобу';
$string['registrationname_help'] = 'Введіть назву постачальника зареєстрованого засобу.';
$string['registrationurl'] = 'URL реєстрації';
$string['registrationurl_help'] = 'URL реєстрації повинен бути доступним від постачальника засобу  в якості місця, до якого надсилається запит реєстрації.';
$string['reject'] = 'Відхилити';
$string['rejected'] = 'Відхилено';
$string['resource'] = 'Ресурс';
$string['resourcekey'] = 'Ключ користувача';
$string['resourcekey_admin'] = 'Ключ користувача';
$string['resourcekey_admin_help'] = 'Абонентський ключ можна розглядати як ім’я користувача,яке використовується для ідентифікації доступу до засобу. Він може бути використаним постачальником засобу для однозначної ідентифікації сайту Moodle, з якого користувач запускає засіб.

Абонентський ключ повинен надаватися постачальником засобу. Спосіб отримання абонентського ключа залежить від постачальника засобу. Це може бути автоматизований процес, або він може потребувати діалогу з постачальником засобу.

Засоби, які не потребують безпечного зв’язку з Moodle та не надають додаткових послуг (такі як звіти про оцінки) можуть не потребувати ключа ресурсу.';
$string['resourcekey_help'] = 'Для попередньо налаштованих засобів не потрібно вводити тут ключ ресурсу. Його буде задано в процесі налаштування як абонентський ключ.

Це поле повинно бути заповнено, якщо створюється посилання на засіб, який ще не налаштовано. Якщо засіб буде застосовуватися більше одного разу в цьому курсі, то є сенс додати в курс конфігурацію цього засобу.

Ключ користувача можна розглядати як ім’я користувача, яке використовується для аутентифікації доступу до засобу. Він може бути використаним постачальником засобу для однозначної ідентифікації сайту Moodle, з якого користувач запускає засіб.

Ключ користувача надається постачальником засобу. Спосіб отримання абонентського ключа залежить від постачальника засобу. Це може бути автоматизованим процесом, або він може вимагати діалогу з постачальником засобу.

Засоби, які не потребують безпечного зв’язку з Moodle та не надають додаткові послуги (такі як звіти про оцінки) можуть не потребувати ключа ресурсу.';
$string['resourceurl'] = 'URL ресурсу';
$string['return_to_course'] = 'Для повернення до курсу <a href="{$a->link}" target="_top">клацніть тут</a>.';
$string['saveallfeedback'] = 'Зберегти';
$string['search:activity'] = 'Зовнішній засіб - інформація про діяльність';
$string['secure_icon_url'] = 'URL значка безпечного запуску';
$string['secure_icon_url_help'] = 'Як і звичайний значок, але використовується, якщо користувач має доступ через захищене SSL з’єднання. Основна мета цього поля в запобіганні зайвих попереджень користувача від браузера, при переході до сторінки, яка використовує SSL, але з можливістю показати незахищені переходи.';
$string['secure_launch_url'] = 'Захищена URL-адреса інструменту';
$string['secure_launch_url_help'] = 'Подібна до URL-адреси інструмента, але використовується замість URL-адреси інструмента, якщо потрібна висока безпека. Moodle використовуватиме захищену URL-адресу інструменту замість URL-адреси інструменту, якщо доступ до сайту Moodle здійснюється через SSL або якщо конфігурація інструменту налаштована на завжди запуск через SSL.

URL-адресу інструменту також можна встановити на адресу https, щоб примусово запускати через SSL, і це поле можна залишити порожнім.';
$string['selectcontent'] = 'Виберіть вміст';
$string['send'] = 'Надіслати';
$string['services'] = 'Сервіси';
$string['services_help'] = 'Виберіть ті сервіси, які ви хочете надати постачальнику засобу. Можна вибрати кілька сервісів.';
$string['setupoptions'] = 'Параметри установки';
$string['share_email'] = 'Показувати адресу ел.пошти користувача, який запускає засіб.';
$string['share_email_admin'] = 'Показувати адресу ел.пошти користувача, який запускає засіб.';
$string['share_email_admin_help'] = 'Чи показувати адресу ел.пошти користувача, який запускає засіб? Вона буде використовуватися постачальником засобу. Постачальнику засобу може знадобитися ел.пошта запускаючої адреси, щоб розрізняти користувачів з однаковими іменами, або відправляти користувачу на пошту інструкції по роботі з цим засобом.';
$string['share_email_help'] = 'Чи показувати адресу ел.пошти користувача, який запускає засіб? Вона буде використовуватися постачальником засобу. Постачальнику засобу може знадобитися ел.пошта запускаючої адреси, щоб розрізняти користувачів з однаковими іменами, або відправляти користувачу на пошту інструкції по роботі з цим засобом.

Зверніть увагу, що цей параметр може бути перевизначеним в налаштуваннях засобу.';
$string['share_name'] = 'Показувати ім’я користувача, який запускає засіб.';
$string['share_name_admin'] = 'Визначити повне ім’я користувача, який запускає засіб';
$string['share_name_admin_help'] = 'Чи визначати ім’я користувача, який запускає засіб? Воно буде використовуватися постачальником засобу. Постачальники можуть вимагати ім’я користувача, щоб відобразити додаткову інформацію при роботі засобу.';
$string['share_name_help'] = 'Чи визначати ім’я користувача, який запускає засіб? Воно буде використовуватися постачальником засобу. Постачальники можуть вимагати ім’я користувача, щоб відобразити додаткову інформацію при роботі засобу.

Зверніть увагу, що цей параметр може бути перевизначеним в налаштуваннях засобу.';
$string['share_roster'] = 'Дозволити засобу доступ до реєстру курсів';
$string['share_roster_admin'] = 'Засіб має доступ до реєстру курсу';
$string['share_roster_admin_help'] = 'Укажіть, чи може інструмент отримати доступ до списку користувачів, зареєстрованих на курсах, з яких запускається цей інструмент.';
$string['share_roster_help'] = 'Визначає, чи буде цей засіб мати доступ до списку зареєстрованих користувачів на курсі.

Зверніть увагу, що цей параметр може бути перевизначеним в налаштуваннях засобу.';
$string['show_in_course_activity_chooser'] = 'Показати у виборі діяльності та як попередньо налаштований засіб';
$string['show_in_course_lti1'] = 'Показати при створенні елементів';
$string['show_in_course_lti1_help'] = 'Цей засіб може бути показано при виборі діяльностей, коли викладач додає їх до курсу. А також може бути показаним у випадаючому меню як попередньо налаштований засіб, при додаванні зовнішнього засобу на курс. Ще один варіант для конфігурації засобу, який буде використовуватися тільки, якщо вводиться точний URL  запускника  при додаванні зовнішнього засобу для курсу.';
$string['show_in_course_lti2'] = 'Показати при створенні елементів';
$string['show_in_course_lti2_help'] = 'Цей засіб може бути показано при виборі діяльностей, коли викладач додає їх до курсу або може бути показаним у випадаючому меню як попередньо налаштований засіб, при додаванні зовнішнього засобу на курс.';
$string['show_in_course_no'] = 'Не показуй; використовувати лише тоді, коли введено відповідну URL-адресу інструменту';
$string['show_in_course_preconfigured'] = 'Показати як попередньо налаштований засіб при додаванні зовнішнього засобу';
$string['size'] = 'Параметри розміру';
$string['submission'] = 'Подання';
$string['submissions'] = 'Подання';
$string['submissionsfor'] = 'Подання для  {$a}';
$string['subplugintype_ltiresource'] = 'Ресурс сервісу ЗНВ';
$string['subplugintype_ltiresource_plural'] = 'Ресурси сервісу ЗНВ';
$string['subplugintype_ltiservice'] = 'Сервіс ЗНВ';
$string['subplugintype_ltiservice_plural'] = 'Сервіси ЗНВ';
$string['subplugintype_ltisource'] = 'Джерело ЗНВ';
$string['subplugintype_ltisource_plural'] = 'Джерела ЗНВ';
$string['successfullycreatedtooltype'] = 'Новий засіб успішно створено!';
$string['successfullyfetchedtoolconfigurationfromcontent'] = 'Успішно отримано конфігурацію інструменту з вибраного вмісту.';
$string['toggle_debug_data'] = 'Перемикнути дані налагодження';
$string['tool_config_not_found'] = 'Налаштування засобу не знайдено за цим URL.';
$string['tool_settings'] = 'Налаштування засобу';
$string['tooldescription'] = 'Опис засобу';
$string['tooldescription_help'] = 'Опис засобу, який буде показуватися викладачам у списку діяльностей.

Він повинен описувати для чого призначено цей засіб, що він робить та мати додаткову інформацію, яку потрібно знати викладачу.';
$string['toolisbeingused'] = 'Цей засіб було використано {$a} раз';
$string['toolisnotbeingused'] = 'Цей засіб ще не використовувався';
$string['toolproxy'] = 'Реєстрації зовнішнього засобу';
$string['toolproxy_help'] = 'Реєстрація зовнішніх інструментів дозволяє адміністраторам сайту Moodle налаштовувати зовнішні інструменти з проксі-сервера, отриманого від постачальника інструментів, що підтримує LTI 2.0. URL-адреса реєстрації, надана постачальником інструментів, — це все, що потрібно для початку процесу. Можливості та послуги, які пропонуються постачальнику інструментів, вибираються під час налаштування нової реєстрації.

Реєстрації інструментів, перелічені на цій сторінці, розділені на чотири категорії:

* **Налаштовано** — Реєстрацію цих інструментів налаштовано, але процес реєстрації ще не розпочато.
* **Очікує на розгляд** – процес реєстрації для цих реєстрацій інструментів розпочато, але не завершено. Відкрийте та збережіть налаштування, щоб перемістити його повернутися до категорії «Налаштовані».
* **Прийнято** — ці реєстрації інструментів схвалено; ресурси, зазначені в проксі-сервері інструмента, з’являться на сторінці попередньо налаштованих інструментів з початковим статусом «Очікує на розгляд».
* **Відхилено** – це реєстрації інструментів, які були відхилені під час процесу реєстрації. Відкрийте та збережіть налаштування, щоб перемістити його повернутися до категорії «Налаштовані», щоб можна було перезапустити процес реєстрації.';
$string['toolproxyregistration'] = 'Реєстрація зовнішнього засобу';
$string['toolregistration'] = 'Реєстрація зовнішнього засобу';
$string['toolsetup'] = 'Конфігурація зовнішнього засобу';
$string['tooltypeadded'] = 'Додано попередньо налаштований засіб';
$string['tooltypedeleted'] = 'Вилучено попередньо налаштований засіб';
$string['tooltypenotdeleted'] = 'Не вдається вилучити попередньо налаштований засіб';
$string['tooltypes'] = 'Засоби';
$string['tooltypeupdated'] = 'Оновлено попередньо налаштований засіб';
$string['toolurl'] = 'URL-адреса інструмента';
$string['toolurl_help'] = 'URL-адреса інструмента використовується для відповідності URL-адрес інструментів правильної конфігурації інструмента.

Додавання префіксу http(s) до URL-адреси необов’язкове. Крім того, базова URL-адреса використовується як URL-адреса інструмента, якщо URL-адреса інструменту не вказана в зовнішньому екземплярі інструмента.

Наприклад, базова URL-адреса *tool.com* відповідатиме такому:

* tool.com
* tool.com/quizzes
* tool.com/quizzes/quiz.php?id=10
* www.tool.com/quizzes

Базова URL-адреса *www.tool.com/quizzes* відповідатиме такому:
* www.tool.com/quizzes
* tool.com/quizzes
* tool.com/quizzes/take.php?id=10

Базова URL-адреса *quiz.tool.com* відповідатиме такому:

* quiz.tool.com
* quiz.tool.com/take.php?id=10

Якщо дві різні конфігурації інструментів призначені для одного домену, буде використано найбільш конкретне збіг.

Ви також можете вставити URL-адресу картриджа, якщо вона у вас є, і деталі інструменту будуть автоматично заповнені.';
$string['toolurlplaceholder'] = 'URL засобу...';
$string['typename'] = 'Назва засобу';
$string['typename_help'] = 'Назва засобу використовується для ідентифікації в Moodle постачальника засобу. Вказана назва буде видна викладачам при додаванні  зовнішніх засобів у курс.';
$string['types'] = 'Типи';
$string['unabletocreatetooltype'] = 'Не вдається створити засіб';
$string['unabletofindtooltype'] = 'Не вдається створити засіб для {$a->id}';
$string['unknownstate'] = 'Невідомий стан';
$string['update'] = 'Оновити';
$string['useraccountinformation'] = 'Інформація обліковки користувача';
$string['userpersonalinformation'] = 'Персональна інформація користувача';
$string['using_tool_cartridge'] = 'Використання картриджа засобу';
$string['using_tool_configuration'] = 'Використовувати конфігурацію засобу:';
$string['validurl'] = 'Правильна адреса повинна починатися з http(s)://';
$string['viewsubmissions'] = 'Екран перегляду зданих завдань та оцінок';
